Subject: bug#7781: hunspell and latex-mode

From: Peter Münster <[email-masked]>
Date: Tue, 29 Apr 2014 18:34:07 +0200

On Tue, Apr 29 2014, Eli Zaretskii wrote:

>> > The only difference is that in Text mode, ispell.el does not skip
>> > the first 2 lines, but instead submits them to Hunspell.
>> 
>> No. In latex-mode, emacs switches hunspell into TeX-mode with the "+".
>
> It does both, evidently.  Compare this part of your debug output (in
> LaTeX buffer):

Sorry. I just wanted to say: "No, it's not the *only* difference." ... ;)

-- 
           Peter